body {
	font-size: 10pt;
	line-height: 12pt;
	font-family: georgia, serif;
	background: white;
	color: black;
	margin: 0;
	padding: 0.5em 1em;
	background: url(art/lori-main.png) no-repeat top left;
        }
	
h1	{
	color: #307070;
	margin-bottom: 0.2em;
	color: #3f3daa;		/* a blue */
	font-weight: bold;
	font-size: 13pt;
	font-family: arial, helvetica, sans-serif;
	}
	
h2	{
	margin: 0;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	color: #4f4dd6;		/* a blue */
	font: italic bold 11pt arial, helvetica, sans-serif;
	}

h3	{
	
	margin: 0;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	color: black;
	font: italic bold 11pt arial, helvetica, sans-serif;
	}
	
h4	{
	margin: 0;
	margin-bottom: 0.2em;
	color: gray;
	font: italic bold 11pt arial, helvetica, sans-serif;
	}
	
p	{
	font-size: 10pt;
	xline-height: 12pt;
	font-family: georgia, serif;

	margin-top: 0;
        xtext-indent: 1em;
	margin-left: 0.5em;
	margin-bottom: 0.25em;
	}
p+p	{
	margin-top: 1em;
	}
	
li	{
	font-size: 10pt;
	line-height: 12pt;
	font-family: georgia, serif;
	}
	
/******    Links    ******/

:link {
	color: #888;
	text-decoration: none;
	font-weight: bold;
	color: #330066;
	}

:visited {
	color: #609;
	text-decoration: none;
	}

a:hover {
	background-color: yellow;
	color: #00C;
	text-decoration: underline;
	}

a:active {
	color: #C00
	}

	
/******    Header    ******/

#header {
	position: absolute;
	top: 0;
	left: 255px;
	right: 0px;
	height: 115px;
	color: #339;
	padding: 0.5em;
	
	/*border: 1px red solid;*/
	}
	
#header a:hover {
	background-color: white;
	}
	
.lori-photo	{
	float: left;
	}
	
.logo {
	display: block;
	margin: 3px 3px 3px 3px;
	text-align: center;
	position: absolute;
	top: 30px;
	}
	
.logo a {
	color: white;
	}
	
.logo a img {
	border-color: white;
	}
	
#updated-when	{
	background: white;

        text-align: right;
	float: right;
	margin-top: -1.15em;
	margin-right: 2.5em;
	
	color: #999;
	vertical-align: bottom;
	
	position: absolute;
	top: 156px;
	right: 0;
	
	font-weight: bold;
	font-size: 8pt;
	line-height: 10pt;
	font-style: italic;
	font-family: arial, helvetica, sans-serif;
	}


	
/******    Navigation    ******/

#navigation {
	display: block;
	position: absolute;
	left: 12px;
	top: 245px;
	padding: 0;
	padding-bottom: 1em;
	width: 10.6em;
	font-size: 10pt;
	font-weight: bold;
	
	background: url(art/lori-bottom.png) no-repeat top left;
	font-family: arial, helvetica, sans-serif;
	border: 1px #d1d1ff dotted;			/* blue border */
	}
	
#navigation ul, #navigation ol {
	margin: 0;
	padding: 0;
	}

#navigation ul ul, #navigation ul ol {
	margin: 0;
	}

#navigation li {
	display: inline;
	font-family: arial, helvetica, sans-serif;
        }

#navigation a, #navigation em {
	border: 1px #e4d6bf solid;
	color: #336;
	display: block;
	line-height: 1.2em;
	margin: 1px 0.5em;
	padding: 0.15em 0.5em;
        text-decoration: none;
	voice-family: "\"}\"";
	voice-family:inherit;
	
	color: black;
	margin: 0;
	padding-top: 0.1em;
	
	border: none;
	}
	
html>body #navigation a, html>body #navigation em {
	width: 9.5em;
	}

#navigation li li a, #navigation li li em {
	padding: 0.15em 0.5em 0.15em 1.5em;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 7.5em;
	}
	
html>body #navigation li li a, html>body #navigation li li em {
	width: 8.5em;
	}


#navigation a:visited {
	color: #4A4A89;
	}

#navigation a:hover {
	background-color: #FAFAFA;
	border-color: #ADD8E6;
	text-decoration: none;
	
	background: #268e82;
	color: white;
	
	background: url(art/hover.png) repeat top left;
	}

#navigation .here a {
	color: black;
	font-weight: bold;
	
	background: #3f3daa;		/* a blue */
	color: white;
        }


#navigation li li em {
	margin: 1px 0.5em 1px 1em;
	margin-right: 0;
	padding-left: 1em;
	}
	
.nav-space	{
	height: 10px;
	}


/******    Content    ******/

#content {
	position: absolute;
	
	padding-top: 1.15em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	border: 1px #CCC solid;
	margin: 0 1em 0.5em 10.5em;
	margin-left: 0;
	
	top: 159px;
	left: 186px;
	
	color: #333;
	
	background: url(art/lori-bottom-right.png) no-repeat top left;
	}
	

#news-bar	{
	float: right;
	width: 16em;
	background: white;
	margin-left: 0.5em;
	margin-right: -1em;
	margin-top: -1em;
	margin-bottom: 1em;
	border-left: 2px #d1d1ff solid;			/* blue border */
	border-bottom: 2px #d1d1ff solid;			/* blue border */
	}
	
#news-bar #banner	{
	display: block;
	color: #e4d6bf;
	
	padding: 0.3em;
	text-align: left;
	
	background: white;
	border-bottom: 3px #268e82 solid;
	color: #3f3daa;		/* a blue */
	
	border-bottom: 1px #4f4dd6 solid;		/* a blue */
	font-size: 11pt;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	}
	
#news-bar .news-teaser	{
	display: block;
	border: 1px #e4d6bf dotted;
	padding: 0.3em;
	margin: 2px;
	font-size: 10pt;
	line-height: 12pt;
	font-family: georgia, serif;
	}
	
#news-bar .publication-date	{
	font-weight: bold;
	display: block;
	}
					
#news-bar .publication-name	{
	font-style: italic;
	display: block;
	}
					
#news-bar .synopsis	{
	display: block;
	margin-top: 0.2em;
	}
					
#news-bar .full-story-link	{
	display: block;
	text-align: right;
	font-family: arial, helvetica, sans-serif;
        }

#brief-bio	{
	display: block;
	clear: both;
/*	background: #e4d6bf;	*/
	padding: 0.7em;
	border: 5px #d1d1ff solid;
	margin-top: 1em;
	}
	
.more-link	{
	margin-left: 2em;
	font-weight: bold;	
	font-size: 11pt;
	line-height: 13pt;
	font-family: arial, helvetica, sans-serif;

	}
	
.mailing-address	{
	text-indent: 0;
	margin-left: 3em;
	margin-bottom: 1em;
	font-size: 11pt;
	line-height: 13pt;
	font-family: georgia, serif;
	}

.chronology-date	{
	text-indent: 0;
	font-weight: bold;
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
	}
	
.chronology-event	{
	text-indent: 0;
	}

.no-indent	{
	text-indent: 0;
	}

